LibreOffice拒绝服务漏洞(CNVD-2018-17516)

CVE编号

CVE-2018-14939

利用情况

暂无

补丁情况

N/A

披露时间

2018-08-06
漏洞描述
LibreOffice是文档基金会(The Document Foundation,TDF)开发的一套免费开源的办公软件套件。该套件由Writer(文本文档)、Calc(电子表格)和Impress(演示文稿)等应用程序组成。

LibreOffice 6.0.5及之前版本中存在安全漏洞,该漏洞源于desktop/unx/source/start.c文件中的‘get_app_path’函数未能正确的处理‘realpath’函数。攻击者可利用该漏洞造成拒绝服务(缓冲区溢出和应用程序崩溃)。
解决建议
厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://www.libreoffice.org/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 libreoffice libreoffice * Up to
(including)
6.0.5
CVSS3评分
9.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
阿里云安全产品覆盖情况